<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Basket</title>
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
  </head>
  <body>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
